Subject: Re: HCN 05.03.20
From: Ashwinee Latchayya <[email-masked]>
To: biswajit narzary <[email-masked]>
Date: Thu, 5 Mar 2020 08:26:01 -0700 (MST)

Hi Biswajit, 

Apologies accepted. You can take these count for today. 
Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "biswajit narzary" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 5 March, 2020 20:41:04 
Subject: HCN 05.03.20 

Hi Ash, 

Kindly find the HCN details for today. Please forgive me for the mistake. I know, I tried something wrong to do something better which is only to increase my count. I apologize for it. No repeat. Promised. 

Please note that those cases are not included in my sheet. It is my responsibility to close the work. Thank you. 

Total Called 	Total HCN 
21 	21 

Kind regards 
Biswajit